columns:
  budget:
    type: numeric
  budget_cle_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  budget_id:
    type: bigint
  budget_indicateur_id:
    type: bigint
  date:
    type: date
  finess_id:
    type: bigint
    default: "0"
  indicateur_id:
    type: bigint
  indicateur_module:
    type: text
    default: "'iCTI_rh'::text"
  pole_id:
    type: bigint
    default: "0"